export declare class CwModel {
    key: string;
    priority: number;
    constructor(key?: string);
    isPersisted(): boolean;
    /**
     * Override me.
     * @returns {boolean}
     */
    isValid(): boolean;
}
